\thispagestyle{empty}

\color{black}

\begin{colophon} 
\huge Angilsaxneska Ljóðið
\end{colophon}

\newpage
\thispagestyle{empty}
\begin{figure}[t]
  
  \includegraphics[keepaspectratio, width=85px]{open.jpg}
\end{figure}
% --------------------
% ---------- Guarda 4 ----------
\newpage
\thispagestyle{empty}


\nbvspace[2]
\nbvspace[2]

% --------------------

% ---------- Contraportada forros----------
\newpage
% --------------------

% --------------------

\end{document}
